Ogłoszenie

Zwiń
No announcement yet.

Kabel i wersja VCDS do podglądu/zmian w oprogramowaniu Octavii III z 2016r. CZDA

Zwiń
X
  • Filtr
  • Czas
  • Pokaż
Wyczyść wszystko
new posts

  • Kabel i wersja VCDS do podglądu/zmian w oprogramowaniu Octavii III z 2016r. CZDA

    Sorry za może głupie pytanie ale w najbliższym czasie nabędę Octavię III 1.4 TSI CZDA z 2016r. i chciałbym się dowiedzieć/upewnić, czy kablem OBD II oraz VCDS 11.6.0, przez które teraz podłączam się do mojej Octavii I 1.6 z 2007r. i mogę modyfikować parametry będę mógł tak samo podłączyć się do podglądu/zmian w oprogramowaniu Octavii III z 2016r. CZDA?
    Jeśli kabel jest OK to która wersja VCDS będzie właściwa lub optymalna?

  • #2
    musisz mieć vcdsa z początkiem m.in 16-17

    Komentarz


    • #3
      Zamieszczone przez osiak_89 Zobacz posta
      musisz mieć vcdsa z początkiem m.in 16-17
      Dzięki. Czyli kabel i wtyczka do gniazda w aucie jest OK i będzie przesyłał dane VCDS <--> ECU?
      Ostatnio edytowany przez msemafor; [ARG:4 UNDEFINED].

      Komentarz


      • #4
        E nie byłbym taki pewien czy tym samym kablem to chodzi. Starsze roczniki chodziły po KKL nowsze na CAN. W starszych chodził VAG-COM i VCDS w nowszych tylko VCDS. Ludzie kupują jakieś chińczyki żeby się z tym łączyć . Zalezy jaki kabelek masz do swojej 2007. OBDII w obu tych autach powinno chodzić z jakiegoś blututututut.
        Choć na 100% to pewny nie jestem.

        Komentarz


        • #5
          Zamieszczone przez zwonko Zobacz posta
          E nie byłbym taki pewien czy tym samym kablem to chodzi. Starsze roczniki chodziły po KKL nowsze na CAN. W starszych chodził VAG-COM i VCDS w nowszych tylko VCDS. Ludzie kupują jakieś chińczyki żeby się z tym łączyć . Zalezy jaki kabelek masz do swojej 2007. OBDII w obu tych autach powinno chodzić z jakiegoś blututututut.
          Choć na 100% to pewny nie jestem.
          Dzięki zwonko.
          Czy istnieje realne zagrożenie "uwalenia" mojego interfejsu, jeśli podłącze go do OIII CZDA i VCDS 17.8.1? Czy można jakoś przeprogramować ten interfejs, aby działał z nowszym autem i aplikacją? Nie chcę niepotrzebnie ryzykować, bo może lepszym rozwiązaniem jest sprzedaż tego interfejsu osobie, która akurat taki potrzebuje do starszego auta i zakup nowego. Ja działałem tym interfejsem z O1 1.6 BFQ z 2007r. i VCDS 11.6 portable i wszystko działało bezproblemowo (w BFQ za dużo tez nie można podziałać).

          Komentarz


          • #6
            Zamieszczone przez msemafor Zobacz posta
            Czy można jakoś przeprogramować ten interfejs, aby działał z nowszym autem i aplikacją? Nie chcę niepotrzebnie ryzykować, bo może lepszym rozwiązaniem jest sprzedaż tego interfejsu osobie, która akurat taki potrzebuje do starszego auta i zakup nowego. Ja działałem tym interfejsem z O1 1.6 BFQ z 2007r. i VCDS 11.6 portable i wszystko działało bezproblemowo (w BFQ za dużo tez nie można podziałać).
            Jeżeli masz oryginalny kabel, to bez problemu możesz aktualizować VCDS. Jeżeli nie to ja bym nie ryzykował, bo koszt nowego klona nie jest aż tak wysoki.

            Komentarz


            • #7
              Witam, podepne sie pod temat bo rowniez mam podobny problem. I stary kabel przez ktory podpinalem swoja A3 1.9TDi z 2001r. Programu ktorego uzywalem to Vag Com 4.11 z tego co kojarze i tez sie zastanawiam czy obsluzy mi ten kabelek O3 z 2016r ? z tym samym silnikiem co u Was Panowie. Prosze ewentualnie o jakis namiar ktory kabelek powinien znajdowac sie w nowych oktawiach . Z gory dzieki

              Komentarz


              • #8
                kabel do aut z 2001 nie podejdzie do 2016 No chyba że masz nowszy kabel (nie KKL) i udało Ci sie tym połączyć z 1.9TDI, to tereraz może coś zdziałasz. Ale soft uzywany sugeruje że masz wszystko do starszych aut

                Komentarz


                • #9
                  no a wiec domyslam sie ze chodzi o kabel CAN, tylko jeszcze pytanie ktory HEX - USB + CAN czy HEX V2?

                  Komentarz


                  • #10
                    Do nowych kupuje się chińczyki lub orginały. Kabel mają oznaczenia wersji oprogramowania, bodajże jakieś 17+. Niestety nie znam dokładnie.

                    Komentarz

                    Pracuję...
                    X